name: On Push Deploy

on:
  push:

jobs:
  deploy:
    runs-on: pusher
    container: 
      volumes: 
        - /root/repos:/repos
    steps:
    - name: Pull and maybe restart one day
      run: |
        ls
        cd /root/repos/music-jeopardy
        git pull
        echo "TODO: add command"
